<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="AUDIO.LA.9.0" sync-j="8"/>
  <project name="clo/la/platform/hardware/qcom/audio-ar" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="aa4a27375efac0f94bcec44ae7f433179894d579" upstream="refs/heads/audio-android-hal.lnx.3.0.r23-rel" groups="base">
    <linkfile src="configs/audio_vendor_product.mk" dest="vendor/qcom/defs/product-defs/vendor/audio_vendor_product.mk"/>
    <linkfile src="configs/{target_product}/audio-techpack.mk" dest="vendor/qcom/defs/product-defs/vendor/audio-techpack.mk"/>
  </project>
  <project name="clo/la/platform/vendor/qcom-opensource/audio-hal/st-hal-ar" path="vendor/qcom/opensource/audio-hal/st-hal" revision="449921b175c874b3ced766baf55a22d03c97ff3f" upstream="refs/heads/audio-android-hal.lnx.3.0.r23-rel" groups="hal"/>
  <project name="clo/la/platform/vendor/qcom/opensource/agm" path="vendor/qcom/opensource/agm" revision="65603707ec7956eaf830252a499bbae3e730306c" upstream="refs/heads/audio-platform-arintf.lnx.2.0.r7-rel" groups="hal"/>
  <project name="clo/la/platform/vendor/qcom/opensource/arpal-lx" path="vendor/qcom/opensource/pal" revision="16bb745311fcd2623d171aa8aab84b9c3c78eb62" upstream="refs/heads/audio-platform-arintf.lnx.2.0.r7-rel" groups="hal"/>
  <project name="clo/la/platform/vendor/qcom/opensource/audio-kernel-ar" path="vendor/qcom/opensource/audio-kernel" revision="759abacde0da496fd31ce5ce66fe05df26f4065a" upstream="refs/heads/audio-kernel.lnx.6.0.r20-rel" groups="kernel">
    <linkfile src="audio_kernel_vendor_board.mk" dest="vendor/qcom/defs/board-defs/vendor/audio_kernel_vendor_board.mk"/>
    <linkfile src="audio_kernel_product_board.mk" dest="vendor/qcom/defs/product-defs/vendor/audio_kernel_product_board.mk"/>
  </project>
</manifest>
